/* tabs
*************************/

ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	padding-left: 15px;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	margin-left:15px;
	font-weight:bold;
	font-size:14px;
}

ul.tabs a
{
	position: relative;
	display: block;
	color: white;
}

/* dropdowns
*************************/

ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 125px;
	display: none;
	left: 0;
}

ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
}

ul.dropdown li
{
	margin: 0;
	padding-top: 5px;
	padding-left: 18px;
	padding-right: 0px;
	padding-bottom: 2px;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	background: #FF8A00 url('../images/menuVoet.gif') no-repeat left center;
}

ul.dropdown li a
{
	display: block;
	color: black;
	font-weight:normal;
	font-size:12px;
}

ul.dropdown li:hover
{
	background: #FFE800 url('../images/menuVoetHover.gif') no-repeat left center;
}
ul.dropdown li.last
{
	background: url('../images/menu_bottom.png') no-repeat left top;
	height: 12px;
}